## Girth, Height and Volume for Black Cherry Trees

## Usage

    data(trees)

## Description

This data set provides measurements of the girth, height and volume of timber in 31 felled black cherry trees. Note that girth is the diameter of the tree at 4 ft 6 in above the ground.

## Source

T. A. Ryan, B. L. Joiner and B. F. Ryan (1976). The Minitab Student Handbook. Duxbury Press.

## References

A. C. Atkinson (1985). Plots, Transformations and Regression. Oxford University Press.

[Package Contents]